
#wrapper
{
    margin: 0 auto;
    text-align: center;
    width: 1001px;
}
/*轮播图*/
	.item{height:225px; border:1px solid #d3d3d3; background:#fff; position:relative;}
	/** jQuery图片轮播(焦点图)插件*/
div.slideBox{ position:relative;height: 225px;width: 344px; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none; width:344px; height:225px;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:30px; background-color:#000; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:13px; line-height:30px; margin-left:10px; text-decoration:none; height:30px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis; display:block;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:12px;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:8px; height:8px; background-color:#FFF; text-indent:-99999px; margin-right:5px;}
div.slideBox div.tips div.nums a.active{ background-color:#093;}
#header
{
    float: left;
    width: 1001px;
    height: 257px;
    background-image: url(../images/header_bg.jpg);
    background-repeat: no-repeat;
}
#topnav
{
    float: left;
    width: 1001px;
    height: 47px;
    background-image: url(../images/nav_bg.jpg);
    background-repeat: repeat-x;
	overflow:hidden;
}
#topnav .nav
{
    display: block;
    float: left;
    height: 47px;
}
#topnav .nav li
{
    float: left;
    background-image: url(../images/nav_line.jpg);
    background-position: right;
    background-repeat: no-repeat;
}
#topnav .nav li a
{
    display: block;
    float: left;
    width: 80px;
    height: 47px;
    line-height: 47px;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
}
#topnav .nav li .aa
{
    display: block;
    float: left;
    width: 80px;
    height: 47px;
    line-height: 47px;
    font-size: 14px;
    font-weight: bold;
    color: #030;
}
#topnav .nav li a:hover
{
    color: #030;
}
#time
{
    float: left;
    width: 1001px;
    height: 34px;
    background-color: #d5fe74;
}
#time p
{
    float: left;
    display: inline;
    width: 500px;
    height: 34px;
    margin-left: 25px;
    text-align: left;
    line-height: 34px;
    color: #F00;
}

#content
{
    float: left;
    width: 1001px;
    margin-top: 15px;
}

#content .con_left
{
    float: left;
    width: 226px;
}

/*通知通告*/
#content .con_left .tztg
{
    float: left;
    width: 226px;
    height: 181px;
    background-color: #F00;
}
#content .con_left .tztg .header
{
    float: left;
    width: 226px;
    height: 33px;
    background-image: url(../images/t_h.jpg);
    background-repeat: no-repeat;
}
#content .con_left .tztg .header .title
{
    float: left;
    text-align: left;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    font-weight: bold;
    color: #626262;
    margin-left: 20px;
}
#content .con_left .tztg .header .more
{
    float: right;
    text-align: left;
    height: 31px;
    line-height: 31px;
    color: #666;
    margin-right: 20px;
}
#content .con_left .tztg .header a:hover
{
    color: #459bd6;
}
#content .con_left .tztg .body
{
    float: left;
    width: 214px;
    height: 137px;
    padding: 5px;
    background-color: #FFF;
    border: 1px solid #adadad;
    border-top: none;
}
#content .con_left .tztg .body ul li
{
    float: left;
    width: 100%;
    border-bottom: 1px dotted #b5b5b5;
    line-height: 22px;
    color: #6c6c6c;
}
#content .con_left .tztg .body ul li a
{
    float: left;
    background: url(../images/list_icon.jpg) no-repeat left center;
    padding-left: 10px;
    color: #6c6c6c;
    text-decoration: none;
}
#content .con_left .tztg .body ul li a:hover
{
    color: #060;
}
#content .con_left .tztg .body ul li span
{
    float: right;
    text-align: right;
}


/*登录*/
#content .con_left .login
{
    float: left;
    width: 226px;
    height: 181px;
    margin-top: 14px;
}
#content .con_left .login .header
{
    float: left;
    width: 226px;
    height: 33px;
    background-image: url(../images/t_h.jpg);
    background-repeat: no-repeat;
}
#content .con_left .login .header .title
{
    float: left;
    text-align: left;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    font-weight: bold;
    color: #626262;
    margin-left: 20px;
}
#content .con_left .login .header .more
{
    float: right;
    text-align: left;
    height: 31px;
    line-height: 31px;
    color: #666;
    margin-right: 20px;
}
#content .con_left .login .header a:hover
{
    color: #459bd6;
}
#content .con_left .login .body
{
    float: left;
    width: 214px;
    height: 137px;
    padding: 5px;
    background-color: #FFF;
    border: 1px solid #adadad;
    border-top: none;
}
#content .con_left .login .body label
{
    display: block;
    float: left;
    width: 100%;
    height: 25px;
    margin-top: 15px;
    _margin-top: 10px;
}
#content .con_left .login .body input
{
    width: 140px;
    height: 25px;
    line-height: 25px;
}
#content .con_left .login .body img
{
    float: left;
    margin-left: 60px;
}

#divUserInfo
{
}


/*学校视频*/
#content .con_left .video
{
    float: left;
    width: 226px;
    height: 181px;
    background-color: #F00;
    margin-top: 14px;
}
#content .con_left .video .header
{
    float: left;
    width: 226px;
    height: 33px;
    background-image: url(../images/t_h.jpg);
    background-repeat: no-repeat;
}
#content .con_left .video .header .title
{
    float: left;
    text-align: left;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    font-weight: bold;
    color: #626262;
    margin-left: 20px;
}
#content .con_left .video .header .more
{
    float: right;
    text-align: left;
    height: 31px;
    line-height: 31px;
    color: #666;
    margin-right: 20px;
}
#content .con_left .video .header a:hover
{
    color: #459bd6;
}
#content .con_left .video .body
{
    float: left;
    width: 218px;
    height: 141px;
    padding: 3px;
    background-color: #FFF;
    border: 1px solid #adadad;
    border-top: none;
}


#content .con_left .link
{
    float: left;
    width: 226px;
    height: 442px;
    margin-top: 14px;
}
#content .con_left .link img
{
    margin-bottom: 8px;
}



#content .con_right
{
    float: right;
    width: 764px;
}
/*校园动态*/
#content .con_right .topnews
{
    float: left;
    width: 764px;
    height: 270px;
    background-color: #F00;
}

.topnews cite
{
    display: none;
}
#content .con_right .topnews .header
{
    float: left;
    width: 764px;
    height: 33px;
    background-image: url(../images/n_h.jpg);
    background-repeat: no-repeat;
}
#content .con_right .topnews .header .title
{
    float: left;
    text-align: left;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    font-weight: bold;
    color: #626262;
    margin-left: 20px;
}
#content .con_right .topnews .header .more
{
    float: right;
    text-align: left;
    height: 31px;
    line-height: 31px;
    color: #666;
    margin-right: 20px;
}
#content .con_right .topnews .header a:hover
{
    color: #459bd6;
}
#content .con_right .topnews .body
{
    float: left;
    width: 756px;
    height: 230px;
    padding: 3px;
    background-color: #FFF;
    border: 1px solid #adadad;
    border-top: none;
}
#content .con_right .topnews .body .imgDiv
{
    float: right;
    width: 350px;
    height: 220px;
    display: inline;
    margin: 5px 5px 0 0;
}
#content .con_right .topnews .body .listDiv
{
    float: left;
    width: 368px;
    height: 214px;
    display: inline;
    margin: 5px 0 0 10px;
}
#content .con_right .topnews .body .listDiv ul li
{
    float: left;
    width: 100%;
    border-bottom: 1px dotted #b5b5b5;
    line-height: 22px;
    color: #6c6c6c;
}
#content .con_right .topnews .body .listDiv ul li a
{
    float: left;
    background: url(../images/list_icon.jpg) no-repeat left center;
    padding-left: 10px;
    color: #6c6c6c;
    text-decoration: none;
}
#content .con_right .topnews .body .listDiv ul li a:hover
{
    color: #060;
}
#content .con_right .topnews .body .listDiv ul li span
{
    float: right;
    text-align: right;
}


#content .con_right .block1
{
    float: left;
    width: 764px;
    height: 196px;
    margin-top: 14px;
}


/*学校概况Tab*/

#content .con_right .block1 .xygk
{
    float: left;
    width: 377px;
    height: 196px;
}
#content .con_right .block1 .xygk .header
{
    float: left;
    width: 377px;
    height: 33px;
    background-image: url(../images/tab_h.jpg);
    background-repeat: repeat-x;
}
#content .con_right .block1 .xygk .header .t0
{
    float: left;
    display: block;
    width: 77px;
    height: 33px;
    background-image: url(../images/t0_bg.jpg);
    background-repeat: no-repeat;
    margin-right: 5px;
    line-height: 33px;
    font-size: 14px;
    font-weight: bold;
    color: #626262;
}
#content .con_right .block1 .xygk .header .t1
{
    float: left;
    display: block;
    width: 77px;
    height: 32px;
    background-image: url(../images/t1_bg.jpg);
    background-repeat: no-repeat;
    margin-right: 5px;
    line-height: 33px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    margin-left: 10px;
}
#content .con_right .block1 .xygk .body
{
    float: left;
    width: 355px;
    height: 142px;
    _height: 165px;
    border: 1px solid #adadad;
    border-top: none;
    background-color: #FFF;
    padding: 10px;
}
#content .con_right .block1 .xygk .body ul li
{
    float: left;
    width: 100%;
    border-bottom: 1px dotted #b5b5b5;
    line-height: 22px;
    color: #6c6c6c;
}
#content .con_right .block1 .xygk .body ul li a
{
    float: left;
    background: url(../images/list_icon.jpg) no-repeat left center;
    padding-left: 10px;
    color: #6c6c6c;
    text-decoration: none;
}
#content .con_right .block1 .xygk .body ul li a:hover
{
    color: #060;
}
#content .con_right .block1 .xygk .body ul li span
{
    float: right;
    text-align: right;
}


/*队伍建设Tab*/

#content .con_right .block1 .dwjs
{
    float: right;
    width: 377px;
    height: 196px;
}
#content .con_right .block1 .dwjs .header
{
    float: left;
    width: 377px;
    height: 33px;
    background-image: url(../images/tab_h.jpg);
    background-repeat: repeat-x;
}
#content .con_right .block1 .dwjs .header .t0
{
    float: left;
    display: block;
    width: 77px;
    height: 33px;
    background-image: url(../images/t0_bg.jpg);
    background-repeat: no-repeat;
    margin-right: 5px;
    line-height: 33px;
    font-size: 14px;
    font-weight: bold;
    color: #626262;
}
#content .con_right .block1 .dwjs .header .t1
{
    float: left;
    display: block;
    width: 77px;
    height: 32px;
    background-image: url(../images/t1_bg.jpg);
    background-repeat: no-repeat;
    margin-right: 5px;
    line-height: 33px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    margin-left: 10px;
}
#content .con_right .block1 .dwjs .body
{
    float: left;
    width: 355px;
    height: 142px;
    _height: 165px;
    border: 1px solid #adadad;
    border-top: none;
    background-color: #FFF;
    padding: 10px;
}
#content .con_right .block1 .dwjs .body ul li
{
    float: left;
    width: 100%;
    border-bottom: 1px dotted #b5b5b5;
    line-height: 22px;
    color: #6c6c6c;
}
#content .con_right .block1 .dwjs .body ul li a
{
    float: left;
    background: url(../images/list_icon.jpg) no-repeat left center;
    padding-left: 10px;
    color: #6c6c6c;
    text-decoration: none;
}
#content .con_right .block1 .dwjs.body ul li a:hover
{
    color: #060;
}
#content .con_right .block1 .dwjs .body ul li span
{
    float: right;
    text-align: right;
}


/*校园风景线*/
/*#content .con_right .xyfjx
{
    float: left;
    width: 762px;
    height: 168px;
    border: 1px solid #adadad;
    margin-top: 14px;
}
#content .con_right .xyfjx .xleft
{
    float: left;
    width: 52px;
    height: 168px;
    background-image: url(../images/xleft.jpg);
    background-repeat: no-repeat;
}
#content .con_right .xyfjx .xright
{
    float: left;
    width: 710px;
    height: 168px;
}*/


.divMarquee{ float: right;
    border: 0px solid #ccc;
    height: 160px;
    width: 710px;
    overflow: hidden;
    margin:5px 0px 0 0px;}
.divMarquee ul{ width: 9000px;}
.divMarquee ul li{ float: right;}
.divMarquee ul li a{float: right;
    width: 180px;
    height: 160px;
    border: 0px solid #ccc;
    margin: 0px 0px 0 0px;
    padding: 3px 0 0 3px;}
.divMarquee ul li a img{ width: 180px;
    height: 160px;
    border: 0;}

.xyfjx{ float: left;
    width: 762px;
    height: 168px;
    border: 1px solid #adadad;
    margin-top: 14px; background:url(../images/xleft.jpg) no-repeat;}
.xyfjx ul{width:866px;height:118px;overflow:hidden;padding:27px 0 0 100px;}
.xyfjx ul li a{margin-right:20px;float:left;display:inline;}
.xyfjx ul li a img{width:173px;height:132px; border:1px solid #808080;}




#content .con_right .kstd
{
    float: left;
    width: 763px;
    height: 149px;
    margin-top: 14px;
}



.footer
{
    float: left;
    width: 1001px;
    height: 93px;
    background-image: url(../images/footer_bg.jpg);
    background-repeat: repeat-x;
    margin-top: 15px;
}
.footer p
{
    line-height: 20px;
    margin-top: 30px;
    color: #666;
}










































































































































/*-----------------------------------------------列表页list-----------------------------------------------*/
#content1{
	width:1000px;
	float:left;
	}
.list_left{
	float:left;
	width:273px;
	margin-top:10px;
	}
.subNavi_tit{
	float:left;
	width:273px;
	height:42px;
	background-image: url(../images/list_left_tit_bg.jpg);
	background-repeat:no-repeat;
	}
.subNavi_tit a{
    text-align:left;
	line-height:42px;
	width:150px; 
	display:block;
	float:left;
	height:42px;
	color:#fff; 
	margin-left:52px; 
	font-size:14px; 
	font-weight: bold; 
	text-decoration:none;
	}
.subNavi_con{
	float:left;
	width:271px;
	border:1px solid #8e354b;
	border-top:none;
	
	}
.subNavi_con .header  
{
  width: 271px; 
  height: 38px; 
  line-height: 38px; 
}
.subNavi_con .header a  
{
    display:block; 
    overflow:hidden; 
    background:url(../images/list_left_hover.jpg) repeat-x;
    height:38px; 
    line-height:38px; 
    color: #8e354b; 
	font-size: 14px; 
	font-weight: bold;
	text-align:left;
	text-decoration: none;
}

.subNavi_con .header a:hover  
{
 background:url(../images/list_left_hover1.jpg) repeat-x; 
}

.subNavi_con .header a span  
{
    margin:10px 15px 10px 8px;
    float:left; display:block; overflow:hidden; width:20px; height:20px; 
}

.subNavi_con .header .extensible span  
{
   background:url(../images/accordion.gif); background-position:0 0px;
}

.subNavi_con .header .extensible:hover span  
{
    background:url(../images/accordion.gif); background-position:0 -20px;
}

.subNavi_con .header .collapsible span  
{
   background:url(../images/accordion.gif); background-position:0 -40px;
}

.subNavi_con .header .collapsible:hover span  
{
    background:url(../images/accordion.gif); background-position:0 -60px;
}


	
	
	
/*右侧*/
.list_right{
	float:right;
	width:713px;
	margin-top:10px;
	}
.list_right .list_right_tit{
	float:left;
	width:713px;
	height:42px;
	_height:80px;
	background-image:url(../images/list_right_tit_bg.jpg);
	background-repeat:no-repeat;
	}
.list_right .list_right_tit p{
	display:block;
	width:500px;
	height:42px;
	float:left;
	text-align:left;
	line-height:42px;
	color:#FFF;
	margin-left:20px;
	_margin-left:8px;
	}
.list_right .list_right_tit p a{
	color:#FFF;
	text-decoration:none;
	}
.list_right_con{
	float:left;
	width:711px;
	border:1px solid #8e354b;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}

/*-----翻页----*/

#page{
	display:block;
	width:520px;
	height:40px;
	float:left;
	padding-left:200px;
	padding-top:20px;
	}
#page li{
	float:left;
	}
#page li a{
	display:block;
	width:36px;
	height:25px;
	border:1px solid #CCC;
	/*padding:5px;*/
	text-align: center;
	line-height: 25px;
	margin-right:10px;
	color:#666;
	text-decoration:none;
	}
#page li a:hover{
	color:#fff;
	background-color:#b01f1f;
	}
#page li.pageup a,#page li.next a{
	display:block;
	width:50px;
	}
#page li a.ct_1{
	color:#fff;
	background-color:#b01f1f;
	}
#page li a.ct_1 a:hover{
	color:#FFF;
	}
/*---------------------------------------------------------------------详细页detail-----------------------------------------------------*/
.list_right1{
	float:right;
	width:1000px;
	margin-top:10px;
	}
.list_right1 .list_right_tit1{
	float:left;
	width:1000px;
	height:42px;
	_height:80px;
	background-color:#81C534;
	}
.list_right1 .list_right_tit1 p{
	display:block;
	width:500px;
	height:42px;
	float:left;
	text-align:left;
	line-height:42px;
	color:#FFF;
	margin-left:20px;
	_margin-left:8px;
	}
.list_right1 .list_right_tit1 p a{
	color:#FFF;
	text-decoration:none;
	}
.list_right_con{
	float:left;
	width:711px;
	border:1px solid #8e354b;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}
.list_right_con1{
	float:left;
	width:998px;
	border:1px solid #81C534;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}

.list_right_con1 .news_cent_tit{
	display:block;
	width:960px;
	height:80px;
	float:left;
	text-align:center;
	line-height:80px;
	font-size:16px;
	font-weight:bold;
	color:#666;
	margin-left:20px;
	_margin-left:13px;
	border-bottom:2px solid #666;
	}
.list_right_con1 .news_cent_time{
	display:block;
	width:960px;
	height:30px;
	text-align:center;
	line-height:30px;
	float:left;
	margin-bottom:20px;
	color:#999;
	}
.list_right_con1 .news_cent_con{
	display:block;
	width:960px;
	float:left;
	line-height:30px;
	text-align:left;
	text-indent:2em;
	margin-top:20px;
	margin-left:20px;
	margin-bottom:20px;
	_margin-bottom:-10px;/*ie6bug*/
	}
.list_right_con1 .news_cent_con{
	display:block;
	width:970px;
	float:left;
	line-height:30px;
	text-align:left;
	text-indent:2em;
	color:#666;
	margin-top:20px;
	margin-left:20px;
	_margin-left:10px;/*ie6bug*/
	margin-bottom:20px;
	_margin-bottom:-10px;/*ie6bug*/
	}
/*--新闻列表--*/
.list{ margin:7px 10px 0 10px; _margin:8px 10px 0 10px;/*ie6bug*/ text-align:left; }
.list li{ width:100%; height:34px; line-height:34px; _height:30px;/*ie6bug*/ _line-height:30px;/*ie6bug*/ border-bottom:1px dotted #CCC; }
.list li a{ color:#666; display:block; background:url(../images/list_icon.jpg) no-repeat left center; padding-left:15px; }
.list li span{ float:right; text-align:right; color:#666; }
	
	
	/*覆盖样式，设置列表页左右高度-------注意边框颜色*/
.list_left,.list_right{height:810px; border:#81C534 1px solid}
.subNavi_con,.list_right_con{border:none}

.blogroll_style img{ width:226px; height:57px;}


